**To delete a subscriber notification**

The following ``delete-subscriber-notification`` example shows how to delete the subscriber notification for specific Security Lake subscriber. ::

    aws securitylake delete-subscriber-notification \
        --subscriber-id "a1b2c3d4-5678-90ab-cdef-EXAMPLE11111" 

This command produces no output.

For more information, see `Subscriber management <https://docs.aws.amazon.com/security-lake/latest/userguide/subscriber-management.html>`__ in the *Amazon Security Lake User Guide*.